Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Nouveau Membre du Club
    Inscrit en
    décembre 2009
    Messages
    135
    Détails du profil
    Informations forums :
    Inscription : décembre 2009
    Messages : 135
    Points : 34
    Points
    34

    Par défaut Zend Optimizer et php 5.3

    Bonjour.
    Je travail actuellement sur Wamp et j'essaye d'installer un site qui requiert Zend Optimizer. Problème, Zend optimizer n'est pas compatible avec la version php 5.3, celle que j'utilise, et le site Zend me propose donc d'installer Zend Guard. Je veux bien, mais une fois installé, je ne trouve pas de dll et je ne sais pas comment le lier à mon php.ini.
    Quel est la marche à suivre? Merci.

  2. #2
    Nouveau Membre du Club
    Inscrit en
    décembre 2009
    Messages
    135
    Détails du profil
    Informations forums :
    Inscription : décembre 2009
    Messages : 135
    Points : 34
    Points
    34

    Par défaut

    Mmh, en fait, c'est Zend Guard Loader qui est nécéssaire, et pour l'install dans le php.ini tout est indiqué dans l'archive fournie par Zend. Par contre, il faut que PHP soit compilé avec le Thread Safety à Off, sinon il est impossible d'utiliser Zend Loader.

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •